Page MenuHomePhabricator

Update extension registration documentation and release notes for 1.26 changes
Closed, ResolvedPublic

Details

Related Gerrit Patches:

Event Timeline

Legoktm created this task.Oct 15 2015, 9:12 PM
Legoktm claimed this task.
Legoktm raised the priority of this task from to High.
Legoktm updated the task description. (Show Details)
Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 15 2015, 9:12 PM
demon moved this task from Backlog to To be fixed on the MW-1.26-release board.Nov 2 2015, 7:18 PM

Change 254474 had a related patch set uploaded (by Legoktm):
Add release notes for extension.json changes in 1.26

https://gerrit.wikimedia.org/r/254474

Change 254474 merged by jenkins-bot:
Add release notes for extension.json changes in 1.26

https://gerrit.wikimedia.org/r/254474

demon moved this task from To be fixed to Done on the MW-1.26-release board.Nov 23 2015, 8:22 PM